
.footer {
    margin-top: auto;
  padding: 60px 0 40px;
  background: -webkit-gradient(
    linear,
    left top, right top,
    from(rgba(73, 169, 255, 0.2)),
    to(rgba(252, 124, 217, 0.2))
  );
  background: -o-linear-gradient(
    left,
    rgba(73, 169, 255, 0.2) 0%,
    rgba(252, 124, 217, 0.2) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(73, 169, 255, 0.2) 0%,
    rgba(252, 124, 217, 0.2) 100%
  );
  text-align: center;
}
.footer-top {
  border-bottom: 1px solid #d3cbd9;
  margin-bottom: 40px;
  padding-bottom: 40px;
}
.footer-logo {
  display: inline-block;
  margin-bottom: 40px;
}
.footer-menu {
}
.footer-menu ul {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 60px;
  margin: 0;
  padding: 0;
}
.footer-menu-item {
}
.footer-link {
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #535755;
  -webkit-transition: color 0.2s;
  -o-transition: color 0.2s;
  transition: color 0.2s;
}
.footer-link:hover {
  color: #2d82cd;
}
.copyright {
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.04em;
  color: #858e8a;
}

@media (width <= 765px ) {
.footer-menu ul{
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap:20px;
}
}
@media(width <= 576px){
  .footer{
    padding: 40px 0 40px;
  }
}